Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.infoml.jaxb
Interface TableRowType

All Known Implementing Classes:
  TableRowTypeImpl

    public interface TableRowType

Java content class for tableRowType complex type.

The following schema fragment specifies the expected content contained within this java content object. (defined at file:/Users/gw/tech/ecl-wkspaces-infoml/InfOrg-101105-stable-v1_0/InfocardOrganizer-v1_0/infomlFile.xsd line 442)

     <complexType name="tableRowType">
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <choice maxOccurs="unbounded">
             <element name="th" type="{http://www.w3.org/2001/XMLSchema}string"/>
             <element name="tr" type="{http://www.w3.org/2001/XMLSchema}string"/>
           </choice>
         </restriction>
       </complexContent>
     </complexType>

Nested Class Summary
`static interface` | `TableRowType.Th` Java content class for th element declaration.
`static interface` | `TableRowType.Tr` Java content class for tr element declaration.

Method Summary
`java.util.List` | `getThOrTr()` Gets the value of the ThOrTr property.

Method Detail

### getThOrTr

    java.util.List getThOrTr()

  Gets the value of the ThOrTr property.

  This accessor method returns a reference to the live list, not a snapshot. Therefore any modification you make to the returned list will be present inside the JAXB object. This is why there is not a `set` method for the ThOrTr property.

  For example, to add a new item, do as follows:

          getThOrTr().add(newItem);

  Objects of the following type(s) are allowed in the list `TableRowType.Tr` `TableRowType.Th`

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD